{
  "paths": [
    {
      "_path": "etc/jupyter/nbconfig/notebook.d/pydeck.json",
      "path_type": "hardlink",
      "sha256": "8b94f463fd101670b294003eadc7da29079012e04b40460631a175e42ffcd3be",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck-0.7.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck-0.7.1.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "402ca0e942bd4f660e7e8d46e296f5a53ab071768a7f46ccc2190490baa925c7",
      "size_in_bytes": 607
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck-0.7.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "4b3f986fc3da18597d5c7dacbc45c29f75f85cc1c146c6dc852f77bc3de44228",
      "size_in_bytes": 3919
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck-0.7.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "dd8a6d54d5ba7996900ab934f012b96a478ca6540d299870f9326390a36b1a6a",
      "size_in_bytes": 5941
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck-0.7.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck-0.7.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "cfd8f4c406bf26650a3299b3ef62b464600b48cfe7fb04159866e5797c765478",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck-0.7.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "76cb8ff14768eeb224db210be57e58e105df41a8bf1517b4571739c23be7d9c4",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck-0.7.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "94b3831000cf5955dd379b78ea394776c5bbab6e21060487a09220b04e607a48",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/__init__.py",
      "path_type": "hardlink",
      "sha256": "52798ad9c84e79096834c69505816eb4c98a55ff81f7c951c79af4ca21de717e",
      "size_in_bytes": 411
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e63ba503a92fef51a6d830070d38ddfda6583378bc22b2292f16964b4b1f1cd5",
      "size_in_bytes": 450
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/__pycache__/_version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c1f00cf67d5d5539aa682ad3aeb1a8979444f47c28c647567db1d8fcfd9cfcad",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/__pycache__/frontend_semver.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "275466394a5ad4c34f73b39dfb3579e9685e16b3a116b41a06684eb070948541",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/__pycache__/settings.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9e2d2dbef8e1ea256c247d04a466b28fed64c1d3e8b5773ed2557ae21d4a6a03",
      "size_in_bytes": 1587
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/_version.py",
      "path_type": "hardlink",
      "sha256": "d8a2590d230e1bb292f3603160ead9e198a16315f4c237d48c3b08661dcbd36e",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__init__.py",
      "path_type": "hardlink",
      "sha256": "a75fd8f1f2fbc1a8d43b92fcee0719de32c06c7b88e74198ef6eac98fe335da0",
      "size_in_bytes": 221
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "72e7187964d24f013e461598218d98548ace985fc40e72d6fbceb006edbb702f",
      "size_in_bytes": 378
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__pycache__/base_map_provider.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b66a679d8801ea80eea405a37ca2f7b861cd9c02500a9eade00dc90dc82074f2",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__pycache__/deck.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cb1f1b622c517062ff4715aaeb45e6f2fd2521849d1ce1bd938bcf8ea58398ce",
      "size_in_bytes": 7758
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__pycache__/json_tools.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3a20c815feabff26f7431d29b7bbeb0951e31a84fd0a757e37098acf4fe0bb14",
      "size_in_bytes": 3032
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__pycache__/layer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "01c531959081051a178178e3224db1b449ae759d7c8b79901926ead235f8f6d9",
      "size_in_bytes": 5507
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__pycache__/light_settings.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4dfb266183f0a4ff2dabac1cc4bd79019b4cdf653757311f5310f8c838b5d876",
      "size_in_bytes": 1261
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__pycache__/map_styles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ebe0c51c8621163757d2d6ca40f7cdf56fb3ad79aa976b537c4df4531dec21db",
      "size_in_bytes": 2087
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__pycache__/view.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "662db8f7e99b9003370b181db0f0aed84c402b05b2f96c02338563f6a332faf4",
      "size_in_bytes": 1243
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/__pycache__/view_state.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cb096189f35314d38d64bf6d3330a8e1840d31a075029fec2ec457c4b8eaaf10",
      "size_in_bytes": 1725
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/base_map_provider.py",
      "path_type": "hardlink",
      "sha256": "1573c98a7b9db8f3e38fb443893f1abf5bd0e7b5c38871c4d1cbd5e6f6c94f2b",
      "size_in_bytes": 175
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/deck.py",
      "path_type": "hardlink",
      "sha256": "47075df815a28b65503ce1618d8523481540c1d32593c2e896eef2bf895da337",
      "size_in_bytes": 8610
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/json_tools.py",
      "path_type": "hardlink",
      "sha256": "f6ffb4720b61d6f21adff9765e05f96a994a2554d8646b5b4bcef41e5edbe947",
      "size_in_bytes": 2574
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/layer.py",
      "path_type": "hardlink",
      "sha256": "211d20da360c22662cc0177401828d633c06c4387b7fe31faba9ca75f24f1e90",
      "size_in_bytes": 6776
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/light_settings.py",
      "path_type": "hardlink",
      "sha256": "400167ab10442ce92b683323923cbb09fffae008cc474bad923f67e141703c25",
      "size_in_bytes": 1124
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/map_styles.py",
      "path_type": "hardlink",
      "sha256": "ae98f2b715fe50496511ccbba737d1e62e90b578a1241659c28998adc949f096",
      "size_in_bytes": 2081
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/view.py",
      "path_type": "hardlink",
      "sha256": "760eb592c232463dcc310d3b50a92e5581d96ee838840ba56fff29b743b5e0ef",
      "size_in_bytes": 848
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/bindings/view_state.py",
      "path_type": "hardlink",
      "sha256": "de29ee3d5a124921c6418fdf94e4f1dc540eb956060ace2fe3c13753522debdd",
      "size_in_bytes": 1516
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "ac341c79dbbd77dd319ff72c3d32e46234db07c63b111a97a62ad2958992f9c4",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "846ca2d41933219bd65aeafed58a5b5c2195c865bd0758baf4355f871cfd049a",
      "size_in_bytes": 373
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/__pycache__/binary_transfer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d5444e749c448b90f76def7b1b768172676791a2d7285be526fc9855cfa524c6",
      "size_in_bytes": 1376
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/__pycache__/color_scales.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d71b384c9097c88f255f0c4c4e610c30b195b0932bcc15c5522ba2ded932c13d",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/__pycache__/type_checking.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f1ffbf851e4b262be8cdf971bb532e0f6a95b0aff8bc45b1fe304ceb3686a1c7",
      "size_in_bytes": 981
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/__pycache__/viewport_helpers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "69115d5a58f771419ca46d7fa46217087afa13589e8cb816bb1b8affcd1ede35",
      "size_in_bytes": 5961
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/binary_transfer.py",
      "path_type": "hardlink",
      "sha256": "da5f25ac16b52c0ab8737dd4f80a1dbd52fd595f5998fa0b3048282b1f524559",
      "size_in_bytes": 2230
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/color_scales.py",
      "path_type": "hardlink",
      "sha256": "c52450b7c051febfe8f522d2aa65328f832a48a27822fb27bc8a9ef0d2dcd6b4",
      "size_in_bytes": 875
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/type_checking.py",
      "path_type": "hardlink",
      "sha256": "453e1ad03d37e285bc31d85b88b089a181384b9ce3910679e5e70b3cd771ea3b",
      "size_in_bytes": 732
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/data_utils/viewport_helpers.py",
      "path_type": "hardlink",
      "sha256": "ba4607ade31eeb1a5cb34829465773691a9a80334ac3cdd46e152580cd08cfe1",
      "size_in_bytes": 4803
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/exceptions/__init__.py",
      "path_type": "hardlink",
      "sha256": "e1d525cb1daf6130ef691ae58df5e2d04d000f451069514826d3388b430a9b6c",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/exceptions/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ea53d136c0a005294edc29e65e1c5381d5f382b2ca6bdc27418e4bb7d5575ef3",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/exceptions/__pycache__/exceptions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c06357eff3cae21e4836d6aea8584e84c213bdce491cca9ab092e48dee3c24ad",
      "size_in_bytes": 464
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/exceptions/exceptions.py",
      "path_type": "hardlink",
      "sha256": "ad8153fbe8390ff7da518318055b090cabda07e8f361b2c575040a504b742fe8",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/frontend_semver.py",
      "path_type": "hardlink",
      "sha256": "5fa85b36887f7a6aef0ec3b3bf41d465f056ea5f31ec280461ac0ff87f082713",
      "size_in_bytes": 25
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/io/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "eda6a04a44ad184c7327ce95ae8c8064a33d4ed45b4cc584497199cf621e5243",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/io/__pycache__/html.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "72c5236a6528940bdf7443034c8a352209a73fd77e35f76120142c26f6395967",
      "size_in_bytes": 4164
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/io/html.py",
      "path_type": "hardlink",
      "sha256": "d1fa4eaae88753beab6837f4966eeacdf97acd3c022dfd38cc4c9e9699869998",
      "size_in_bytes": 4606
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/io/templates/index.j2",
      "path_type": "hardlink",
      "sha256": "285171f7d2cc572ff6726c5c6098d4fb6b5f6849431598b53338b37ca02fbd06",
      "size_in_bytes": 1272
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/io/templates/style.j2",
      "path_type": "hardlink",
      "sha256": "56506d2e7b587bed4d5708a3a914571ab5a72a7e24a1f6cb42b5ad814550a8ac",
      "size_in_bytes": 433
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/nbextension/__init__.py",
      "path_type": "hardlink",
      "sha256": "162e615bed7354c80d74b84ca4bda403640682cccc638389e16e24f9bd54d1ea",
      "size_in_bytes": 529
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/nbextension/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "061544e3aa1d95a5ff080cc7861492c99af712479b21d27797b832fa34c4bb8f",
      "size_in_bytes": 725
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/nbextension/static/.gitkeep",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/nbextension/static/extensionRequires.js",
      "path_type": "hardlink",
      "sha256": "f4aa244bd6575b6a98eff4ddfdecadfb5942b5286344050256469c194a2c1027",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/nbextension/static/index.js",
      "path_type": "hardlink",
      "sha256": "5e1ba192581bb62881980051206f44c6da27066cb2c6dd216f9ec8ccd01b3acb",
      "size_in_bytes": 2100294
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/nbextension/static/index.js.map",
      "path_type": "hardlink",
      "sha256": "ee102462db3cedf19850bac70b6d6e35c813a347d78f73556e3fc18dee594242",
      "size_in_bytes": 6136221
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/settings.py",
      "path_type": "hardlink",
      "sha256": "c04df7cac545943c83826e4655adac5598241a0f6ec17a8ff9d89bca827a0e2b",
      "size_in_bytes": 1196
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/types/__init__.py",
      "path_type": "hardlink",
      "sha256": "dfa200d98ac11cdf86501b2ce72e31247299f864d6943a1b7a2f204ffd027955",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/types/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0971cecc59af78e37f924db3d1861a8ebeda7a874ef4ea421dc5aa2d33166dff",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/types/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b2841da970618dabc6da190f064f600a1d1c15b45c0d830046280a46405c02d3",
      "size_in_bytes": 485
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/types/__pycache__/image.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7d51315d21a7802b49d885807a0a51494d8a48f7d79e70f8826e4725470a3d83",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/types/__pycache__/string.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "27d364ed3c3162b9c2f0efd2ca8ce07a728f4071ad3f319748fa4514c6b8e400",
      "size_in_bytes": 1096
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/types/base.py",
      "path_type": "hardlink",
      "sha256": "3abc1a18acd38ce0e7af1d6fe462fcda5e83dde54d335e70b4eb3aeaf10663c6",
      "size_in_bytes": 118
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/types/image.py",
      "path_type": "hardlink",
      "sha256": "725b0bd9393ab9d99bb0ec6d824e7ab0e0a960c43e2769ce55519ab623377f35",
      "size_in_bytes": 1771
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/types/string.py",
      "path_type": "hardlink",
      "sha256": "2305920cb2367ba607a3e48a2deed5a947ebecb019cef6c2dfe72f7ce1d7d72b",
      "size_in_bytes": 531
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/widget/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3968c59d42b93fd8cee0091310fe254f99202c0f3d2d35a536939989e83712c",
      "size_in_bytes": 41
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/widget/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6b2780b2168d2f59477a758563be9a2385c1742494c82b8b386ab15aef053902",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/widget/__pycache__/_frontend.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6526b90aa19faa3d73f59cc56f1c7a369598973dd5623d76767feff0db61c820",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/widget/__pycache__/debounce.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0ce92c2b5f29253b271b20dfa9c0884bec10346d79894d8416891a5f673d74c3",
      "size_in_bytes": 1489
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/widget/__pycache__/widget.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a8ce5d7b774f74c31b91515c72af49fe8536934827cb870df20c18d342a43170",
      "size_in_bytes": 5026
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/widget/_frontend.py",
      "path_type": "hardlink",
      "sha256": "07f6ea4df2f5a0a142cf7cf67f2f5c66f7ac1e1ec83e3311eeee758467638e26",
      "size_in_bytes": 447
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/widget/debounce.py",
      "path_type": "hardlink",
      "sha256": "89a233221588b558706ad71756784671cddc88ee1b988042dfd87efd7b60e095",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/python3.8/site-packages/pydeck/widget/widget.py",
      "path_type": "hardlink",
      "sha256": "6f2073e93bbd79c526633c68a396106d0c066fda7fa37b30e10aaf84cc05f637",
      "size_in_bytes": 5114
    },
    {
      "_path": "share/jupyter/nbextensions/pydeck/extensionRequires.js",
      "path_type": "hardlink",
      "sha256": "f4aa244bd6575b6a98eff4ddfdecadfb5942b5286344050256469c194a2c1027",
      "size_in_bytes": 304
    },
    {
      "_path": "share/jupyter/nbextensions/pydeck/index.js",
      "path_type": "hardlink",
      "sha256": "5e1ba192581bb62881980051206f44c6da27066cb2c6dd216f9ec8ccd01b3acb",
      "size_in_bytes": 2100294
    },
    {
      "_path": "share/jupyter/nbextensions/pydeck/index.js.map",
      "path_type": "hardlink",
      "sha256": "ee102462db3cedf19850bac70b6d6e35c813a347d78f73556e3fc18dee594242",
      "size_in_bytes": 6136221
    }
  ],
  "paths_version": 1
}